.mainHeader {box-shadow: 0 2px 4px rgba(0,0,0,.1);}
.mainNav {display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.mainNav .navbar-toggler {display: flex;flex-direction: column;background: transparent;border: 0;box-shadow: 0;cursor: pointer;}
@media screen and (min-width: 1024px) {.mainNav .navbar-toggler {display: none;}}
.mainNav .navbar-toggler .bar {width: 24px;height: 3px;background-color: #333;margin-bottom: 4px;}
.mainNav .navbar-toggler .bar:last-child {margin-bottom: 0;}
.mainNav #menu {font-family: "Open Sans";font-weight: 600;display: none;width: 100%;padding-top: 1.125rem;}
@media screen and (min-width: 1024px) {.mainNav #menu {width: auto;display: block;padding-top: 0;}
	.mainNav #menu ul {width: 100%;display: flex;flex-direction: row;align-items: center;}}
.mainNav #menu li {margin-bottom: 13px;}
@media screen and (min-width: 1024px) {.mainNav #menu li {margin-bottom: 0;margin-right: 30px;}}
.mainNav #menu li:last-child {margin: 0;}
.mainNav #menu li.mainNav-link a {font-family: Open Sans,sans-serif;font-size: .875rem;font-weight: 600;display: -webkit-box;display: -ms-flexbox;display: inline-flex;height: 32px;padding: 0 25px;color: #fff;border-radius: 1.5625rem;background-color: #e4744e;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.mainNav #menu a {color: #333;transition: all .3s;}
.category-page .category-title {margin-bottom: 30px;}
.mainFooter .footer-brand {margin-top: 5px;font-size: 1rem;font-weight: 600;}
.mainFooter .footer-brand a {color: #b3dc20;}